LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XContainerWindowProvider.idl File Reference
`import "com/sun/star/awt/XWindow.idl";`
`import "com/sun/star/awt/XWindowPeer.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`

Go to the source code of this file.

## Classes
interface | XContainerWindowProvider
| provides container windows implementing the com::sun::star::awt::XWindow interface. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.